#include "Residue_group_impl.h"

#include <map>
//#include <string>

namespace MM
{
Residue_group_impl::
Residue_group_impl (Atom_group & /*group*/)
{
/*    using namespace std;
    map <Text, Residue*> res_map;
    int atom_count = group.count();

    for (int i=0;  i<atom_count;  ++i)
    {
        Atom & atom = group.atom (i);

        if (atom.kit())

    }
    residue_ //*/
}

}//MM


